<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ky', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Анализденип жаткан {$a->analysableid} пайдаланылган эмес: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Анализденип жаткан {$a->analysableid} бул максатка туура келбейт: {$a->result}';
$string['analysisinprogress'] = 'Буга чейин ишке киргизилген процесс аркылуу анализденүүдө';
$string['analytics'] = 'Аналитика';
$string['analyticslogstore'] = 'Аналитикада колдонулуучу жагдайлар журналы';
$string['analyticssettings'] = 'Аналитиканы ишке багыттоо';
$string['disabledmodel'] = 'Модель өчүрүлгөн';
$string['erroralreadypredict'] = '{$a} файлы болжолдоолорду иштеп чыгуу үчүн пайдаланылууда.';
$string['errorinvalidindicator'] = 'Жол берилбеген индикатор {$a}';
$string['errornoindicators'] = 'Бул моделде көрсөткүчтөр каралган эмес';
$string['errornopredictresults'] = 'Болжолдоолор процессору жыйынтыгын кайра жөнөткөн жок. Кошумча маалымат алуу үчүн чыгаруу каталогунун мазмунун текшергиле.';
$string['errornoroles'] = 'Студенттин же мугалимдин ролдору аныкталган эмес. Аларды аналитика иш багыттарынын баракчасында аныктагыла.';
$string['errornotarget'] = 'Бул моделде максат каралган эмес.';
$string['errorpredictionformat'] = 'Болжолдоону эсептөө форматы туура эмес';
$string['errorpredictionnotfound'] = 'Болжолдоо табылган жок';
$string['errorpredictionsprocessor'] = 'Болжолдоолор процессорунда үзгүлтүк: {$a}';
$string['errorpredictwrongformat'] = 'Болжолдоолор процессорунун жыйынтыгын чечмелөө мүмкүн эмес: «{$a}»';
$string['errorprocessornotready'] = 'Тандалган болжолдоолор процессору даяр эмес: {$a}';
$string['errorunexistingmodel'] = '{$a} модели табылган жок';
$string['errorunknownaction'] = 'Белгисиз иш-аракет';
$string['eventinsightsviewed'] = 'Маалыматты кароо';
$string['eventpredictionactionstarted'] = 'Болжолдоо процесси башталды';
$string['modeloutputdir'] = 'Моделдерди чыгаруу каталогу';
$string['modeloutputdirinfo'] = 'Болжолдоолорду иштеп чыгуучулар анда бардык бааланууга тийиш болгон маалыматтарды сактаган каталог. Жөнгө салуу жана изилдөө үчүн пайдалуу.';
$string['modeltimelimit'] = 'Моделди анализдөө убактысын чектөө';
$string['modeltimelimitinfo'] = 'Бул параметр, ал убакыт ичинде ар бир модель сайтта камтылган маалыматты иликтеген убакытты чектейт.';
$string['nocourses'] = 'Анализдөө үчүн курстар каралган эмес';
$string['nodata'] = 'Анализдөө үчүн маалыматтар каралган эмес';
$string['noevaluationbasedassumptions'] = 'Жол берүүлөргө негизденген моделдерди баалоо мүмкүн эмес.';
$string['noinsights'] = 'Отчетто инсайттар каралган эмес';
$string['noinsightsmodel'] = 'Бул модель инсайттарды түзбөйт';
$string['nopredictionsyet'] = 'Азырынча болжолдоолор жок.';
$string['noranges'] = 'Азырынча болжолдоолор жок.';
$string['notrainingbasedassumptions'] = 'Болжолдоолорго негизденген моделдерди алдын ала окутуу талап кылынбайт';
$string['notuseful'] = 'Жараксыз';
$string['novaliddata'] = 'Жеткиликтүү маалымат жок';
$string['novalidsamples'] = 'Жеткиликтүү үлгүлөр жок';
$string['onlycli'] = 'Аналитика процесстери команда саптары аркылуу гана ишке киргизилет';
$string['predictionsprocessor'] = 'Болжолдоолорду иштеп чыгуучу';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Индикаторлорду эсептөө';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Эсептөөнү аяктоо убактысы';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Индикаторлорду эсептөө классы';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Мисалдын ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Мисалдын баштапкы таблицасы';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Мисалдын баштапкы таблицасы';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Болжолдоо жүргүзүлгөндө';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Эсептеп чыгарылган маани';
$string['privacy:metadata:analytics:predictionactions'] = 'Болжолдонгон иштер';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Иштин аталышы';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Болжолдоонун ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Болжолдонгон иш аткарылганда';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Ишти аткарган колдонуучу';
$string['privacy:metadata:analytics:predictions'] = 'Болжолдоолор';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Индикаторлорду эсептеп чыгаруу';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Контекст';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Моделдин ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Болжолдоо';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Болжолдонгон балл';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Мисалдын ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Болжолдоо жүргүзүлгөн учурда';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Эсептөө убактысы өттү';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Эсептөө убактысы башталды';
$string['processingsitecontents'] = 'Сайтта камтылган маалыматты иштеп чыгуу';
$string['successfullyanalysed'] = 'Анализ ийгиликтүү жүргүзүлдү';
$string['viewprediction'] = 'Болжолдоо маалыматтарын карап чыгуу';
